html {
    overflow-x: hidden;
}

.cart-top-header {
    display: flex;
    align-items: center;
    height: 219px;
}

.cart-top-header h1 {
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    font-size: 54px;
    line-height: 76px;
}

.cart-top-header h1 span {
    font-family: 'MarketPro';
    color: #5CBA4A;
}

.full-screen.cart {
    background: #FFF;
}

.order-right-side {
    width: 65%;
    border-radius: 3px;
    min-height: 300px;
    position: relative;
}

.order-left-side {
    width: calc(35% - 18px);
    border-radius: 3px;
    background: #fff;
    margin-left: 18px;
}

.cart .order-right-side {
    width: 67%;
}

.cart .order-left-side {
    background: rgba(232, 232, 232, 0.5);
    width: calc(33% - 48px);
}

.order-left-side .total-price-block.cart_totals {
    background: rgba(232, 232, 232, 0);
}

.credit-cart-block {
    width: 100%;
    border-radius: 3px;
    background: #fff;
    box-sizing: border-box;
    padding: 40px 0 15px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
}

.credit-cart-block:empty {
    display: none;
}

.credit-cart-block p {
    margin: 0;
    width: 100%;
    text-align: center;
}

.credit-cart-block p a {
    text-decoration: none;
}

.credit-cart-block p a:hover {
    color: #5cba4a;
    background: transparent;
    border: none;
}

.credit-cart-block button {
    background: #FFFFFF;
    border: 2px solid #DBDFDB;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    color: #5CBA4A;
    padding: 10px 25px;
    transition: all .3s linear;
    text-decoration: none;
}

.credit-cart-block button[data-toggle="info-button"] {
    display: block;
    min-width: 100%;
    height: auto;
    margin-bottom: auto;
    position: relative;
    margin-top: 10px;
}

.credit-cart-block a:hover,
.credit-cart-block button:hover {
    background: #5cba4a;
    color: #fff;
    border: 2px solid #5cba4a;
}

.credit-cart-block img {
    margin-right: 5px;
}

.list-ico img {
    margin-right: 0px;
}

.shopping-cart_wrap {
    border-radius: 3px;
    background: #fff;
}

.shopping-cart .item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #F3F3F3;
    padding: 30px 0;
    -ms-flex-align: start;
    align-items: flex-start;
}

.shopping-cart .item div {
    margin: auto;
    padding: 0;
}

.shopping-cart .item div.product-name,
.shopping-cart .item div div,
.shopping-cart .item div a {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}

.shopping-cart .item .product-price {
    padding-left: 24px;
}

.shopping-cart .item .product-price.mobile .discount-percents,
.shopping-cart .item .product-price.mobile .discount-percents + br {
    display: none;
}

.shopping-cart .item div > .price-data {
    margin: initial;
    color: #5CBA4A;
}

.shopping-cart .item div .quantity {
    margin-left: 0;
    padding: 10px 72px;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
}

.shopping-cart .item div .quantity .qty {
    width: 40px;
    margin: 0 15px;
    border: none;
    font-size: 20px;
    line-height: 28px;
    color: #686868;
}

.shopping-cart .item div .quantity .qty:focus-visible {
    outline: none;
}

.shopping-cart .item div .quantity .minus,
.shopping-cart .item div .quantity .plus {
    color: #222222;
}

.shopping-cart .item div:first-child {
    width: 10.18%;
}

.shopping-cart .item div:not(:first-child) {
    width: 17.96%;
    text-align: left;
}

.shopping-cart .item.cart_item_header {
    padding: 15px 0;
    background: rgba(232, 232, 232, 0.5);
}

.shopping-cart .item.cart_item_header > div {
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

.shopping-cart .item:last-child {
    border-bottom: none;
}

.shopping-cart .item .custom-delete-button {
    display: none;
}

.shopping-cart {
    position: relative;
    z-index: 1001;
    color: #314044;
    font-size: 14px;
}

.shopping-cart .preview-product {
    width: 100px;
    text-align: center;
    padding: 0 10px;
}

.shopping-cart .preview-product a {
    display: block;
}

.shopping-cart .preview-product img {
    max-width: 100%;
    max-height: 94px;
    width: auto;
    height: auto;
}

.shopping-cart .product-name {
    width: calc(100% - 362px);
    padding-left: 27px;
    padding-top: 4px;
    padding-right: 20px;
    line-height: 1.3;
}

.shopping-cart .product-name a {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 129%;
    /* or 129% */
    color: #253033;
}

.shopping-cart .product-name a:hover {
    color: #5cba4a;
}

.shopping-cart a {
    text-decoration: none;
}

.shopping-cart .product-price {
    width: 86px;
    padding-top: 3px;
}

.cart-quantity .quantity {
    background: #FFFFFF;
    border: 1px solid #DBDFDB;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cart-quantity .quantity button {
    width: 32px;
    height: 32px;
    background: #fff;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color: #98A5B2;
    font-weight: 600;
    font-size: 24px;
}

.shopping-cart .cart-quantity {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.cart-quantity .quantity input {
    margin: 0;
    background: #fff;
    box-shadow: none;
    width: 45px;
    height: 32px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #253033;
    border: none;
    border-left: 1px solid #DBDFDB;
    border-right: 1px solid #DBDFDB;
    border-radius: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.shopping-cart .price-data {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 129%;
    color: #253033;
    margin-bottom: 8px;
    text-align: center;
}

.shopping-cart .remove-product {
    margin: auto;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    text-transform: uppercase;
    color: #98A5B2;
    text-align: center;
}

.shopping-cart .remove-product a {
    color: #98A5B2;
}

.shopping-cart .remove-product a .icon_close:before {
    color: #6A8D90;
    font-size: 15px;
}

.shopping-cart .remove-product a:hover {
    color: #98A5B2;
}


.coupon {
    padding: 30px 40px;
    background: #FFFFFF;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    border-radius: 0 0 4px 4px;
}

.coupon label {
    display: block;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #253033;
    width: 100%;
    margin-bottom: 15px;
}

.coupon .input-text {
    width: 100%;
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #DBDFDB;
    box-sizing: border-box;
    padding: 10px 21px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #8D8F92;
}

.coupon .green-btn {
    width: 187px;
    padding: 0;
    height: 60px;
    font-size: 20px;
    line-height: 30px;
    vertical-align: middle;
    border-radius: 0;
    text-transform: capitalize;
}

.order-left-side_header {
    padding: 42px 42px 23px 42px;
}

.order-left-side .order-left-side_header h2 {
    font-family: 'Open Sans';
    font-style: normal;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    color: #222222;
    margin-bottom: 0;
}

.order-left-side .total-price-block.cart_totals > div {
    margin: 0 42px 20px 42px;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #8E919340
}

.order-left-side .total-price-block.cart_totals > div h5 {
    font-size: 18px;
    line-height: 30px;
    color: #222222;
}

.order-left-side .total-price-block.cart_totals > .total-price-data h5 {
    font-size: 26px;
    line-height: 30px;
    color: #222222;
}

.order-left-side .total-price-block.cart_totals .wc-proceed-to-checkout {
    margin-top: 36px;
    border-bottom: 0;
}

.order-left-side .total-price-block.cart_totals .wc-proceed-to-checkout .green-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    padding: 7px 21px;
    font-size: 24px;
    line-height: 30px;
    text-transform: capitalize;
}

.total-price-block .total-price-data {
    padding: 30px 23px;
    border-top: 1px solid #F3F3F3;
    border-bottom: 1px solid #F3F3F3;
    margin: 15px 0;
}

.total-price-block .total-price-data .total-price {
    color: #222222;
}

.cart .order-steps {
    max-width: 1408px;
    padding-bottom: 100px;
}

.cart .order-steps h3 {
    display: none;
}

.cart .woocommerce-cart-form.processing .blockUI.blockOverlay {
    z-index: 100000 !important;
}

.content .woocommerce .empty_cart {
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    background: rgba(243, 243, 243, 0.6);
}

.content .woocommerce .empty_cart .full-screen-inner {
    margin: 20vh auto;
    padding-top: 0;
}

.cart-picture img {
    max-width: 100%;
    height: auto;
    animation: empty-cart 5s ease-in-out;
}

  @keyframes empty-cart {
      0% {transform: translateX(-40%);}
      60% {transform: translateX(20%);}
      70% {transform: translateX(20%);}
      100% {transform: translateX(0%);}
  }

.content .woocommerce .empty_cart h2 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 41px;
    color: #253033;
    margin: 30px auto;
}

.content .woocommerce .empty_cart .center-btn a {
    text-transform: capitalize;
    padding-top: 10px;
    padding-bottom: 10px;
}

.coupon-notice {
    display: block;
    padding: 30px 40px;
    background: #fff;
    position: absolute;
    width: 100%;
    bottom: -15px;
    border-radius: 4px;
}

.coupon-notice div {
    background: rgba(93, 186, 74, 0.1);
    border-radius: 4px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #5CBA4A;
    box-sizing: border-box;
    padding: 11px 14px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.coupon-notice div::before {
    content: "\2714";
    font-style: normal;
    font-weight: 900;
    font-size: 12px;
    line-height: 18px;
    background: #5CBA4A;
    width: 18px;
    border-radius: 50%;
    color: #fff;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.coupon-notice.removed-coupon div {
    background: #DBDFDB;
    color: #000;
}

.coupon-notice.removed-coupon div::before {
    content: "\2716";
    background: #000;
}

.full-screen.cart .order-steps:has( div div div .coupon-notice > div ) {
    padding-top: 175px;
}

.full-screen.cart .coupon-notice {
    top: -100px;
    padding: 0;
}

.full-screen.cart .coupon-notice > div {
    padding: 14px 16px;
    border: 1px solid #5CBA4A;
    font-size: 18px;
    line-height: 30px;
}

.full-screen.cart .coupon-notice > div:before {
    content: url("../../redesign/images/icons/accepted.svg");
    position: relative;
    top: 3px;
    background: transparent;
    margin-right: 8px;
}


.full-screen.cart .coupon-notice.removed-coupon > div {
    padding: 14px 16px;
    background-color: #fff3cd;
    border: 1px solid #F1CF11;
    font-size: 18px;
    line-height: 30px;
}

.full-screen.cart .coupon-notice.removed-coupon > div:before {
    content: url("../../redesign/images/icons/warning.svg");
    background: transparent;
}

.total-price-block .cart-discount {
    display: flex;
    flex-direction: row;
    order: 1;
}

#content table.shop_table a.remove {

    color: red;
    display: block;
    font-size: 20px;
    font-weight: 700;
    height: 20px;
    line-height: 20px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 20px;
    float: left;
    border: 0;
}

.aqoc_product_name {
    float: left;
}


@media screen and (max-width: 1440px) {
}


@media screen and (max-width: 991px) {
    .order-left-side {
        margin-left: 0;
    }
    .cart .order-left-side,
    .cart .order-right-side {
        width: 100%;
    }
}

@media screen and (max-width: 645px) {
    .cart-top-header h1 {
        font-size: 32px;
        line-height: 48px;
    }

    .cart .order-steps {
        padding-left: 0;
        padding-right: 0;
    }

    .shopping-cart .item div:first-child,
    .shopping-cart .item div:not(:first-child) {
        width: calc(100% / 3);
    }

    .shopping-cart .item > div {
        width: 100%;
        padding: 0 10px 10px 10px;
        font-size: 14px;
        line-height: 20px;
    }

    .shopping-cart .item.cart_item_header {
        display: none;
    }

    .shopping-cart .item.cart_item_header div:not(:first-child) {
        width: 50%;
        padding: 0 10px 10px 10px;
    }

    .shopping-cart .item.cart_item_header div.empty-title {
        width: 0;
        padding: 0;
    }

    .shopping-cart .item div.product-name,
    .shopping-cart .item div div,
    .shopping-cart .item div a {
        font-size: 14px;
        line-height: 20px;
    }

    .shopping-cart .item div.preview-product a {
        margin-left: 33px;
    }

    .shopping-cart .item div.remove-product a
    .shopping-cart .item div.preview-product a {
        margin-left: 33px;
    }

    .shopping-cart .item div .quantity {
        width: max-content;
        max-width: 95px;
        height: 31px;
        margin: auto;
        padding: 5px;
    }

    .shopping-cart .item div .quantity .qty {
        width: 30px;
        height: 29px;
        margin: 0 5px;
        font-size: 14px;
    }

    .shopping-cart .item div .quantity button {
        height: 29px;
        font-size: 14px;
        margin: 0;
    }

    .credit-cart-block {
        flex-direction: column;
    }

    .shopping-cart .cart-quantity {
        min-width: 110px;
    }

    .shopping-cart .item {
        position: relative;
        overflow: hidden;
        padding-left: 15px;
        padding-right: 15px;
    }

    .shopping-cart .item .custom-delete-button {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100px !important;
        height: 100%;
        top: 0;
        right: 0;
        z-index: 1;
        background-color: #FF6F6F;
        transition: right 0.3s ease;
        transform: translateX(100px);
    }

    .shopping-cart .item .custom-delete-button a {
        color: #E8E8E8;
    }

    .shopping-cart .item.swiped .cart_item,
    .shopping-cart .item.swiped > *:not(.custom-delete-button) {
        transform: translateX(-100px);
        transition: transform 0.3s ease-in-out;
    }

    .shopping-cart .item.swiped > .custom-delete-button {
        transform: translateX(0);
        transition: transform 0.5s ease-in-out;
        border-radius: 0 5px 0 0;
    }

    .shopping-cart .item.swiped .product-remove {
        visibility: hidden;
    }

    .shopping-cart .item div.product-price.desktop {
        display: none;
    }

    .shopping-cart .item div.preview-product {
        order: 1;
    }

    .shopping-cart .item div.preview-product a {
        display: flex;
        margin: auto;
    }

    .shopping-cart .item div.preview-product img {
        width: 100%;
        max-width: 100%;
        max-height: max-content;
    }

    .shopping-cart .item div.product-name {
        order: 2;
        margin-top: 0;
        font-size: 16px;
        line-height: 30px;
    }

    .shopping-cart .item div.remove-product {
        order: 3;
        margin-top: 10px;
        text-align: right;
    }

    .shopping-cart .item div.cart-quantity {
        order: 4;
        margin: 0;
    }

    .shopping-cart .item div.product-price.mobile {
        order: 5;
        display: flex;
        justify-content: flex-end;
        margin-right: 45px;
    }

    .shopping-cart .item div.product-price.mobile .discount-percents {
        display: block;
        width: max-content;
        margin-left: 6px;
    }

    .shopping-cart .item div.product-price.mobile:has(.discount-percents) {
        margin-top: -45px;
    }

    .shopping-cart .item div.product-price.mobile .discount-percents {
        font-size: 16px;
        line-height: 30px;
    }

    .shopping-cart .item div.product-price.mobile .amount {
        font-size: 16px;
        line-height: 30px;
        margin-left: 5px;
    }

    .coupon button {
        margin: 0 auto;
    }

    .coupon .green-btn {
        padding: 5px;
        font-size: 16px;
        line-height: 30px;
        font-weight: 700;
        text-align: center;
        border-radius: 3px;
    }

    .credit-cart-block button[data-toggle="info-button"] {
        float: none;
        top: 10px;
        margin-bottom: 20px;
    }

    .woocommerce-cart-form .shopping-cart .product-price {
        width: calc(100% - 110px);
    }

    .coupon-notice {
        display: block;
        padding: 50px 10px;
    }

    .full-screen.cart .coupon {
        flex-direction: column;
        padding: 0 15px;
    }

    .full-screen.cart .coupon input,
    .full-screen.cart .coupon button {
        width: 100%;
        margin-bottom: 20px;
        height: 42px;
    }

    .order-left-side_header {
        padding: 20px 12px 16px 12px;
    }

    .order-left-side .order-left-side_header h2 {
        font-size: 24px;
    }

    .order-left-side .total-price-block.cart_totals > div {
        margin: 0 12px 20px 12px;
    }

    .order-left-side .total-price-block.cart_totals > div h5,
    .order-left-side .total-price-block.cart_totals > div > div{
        font-size: 16px;
        line-height: 30px;
        font-weight: 500;
        color: #222222;
    }

    .cart-total_item div:last-child, #shipping_method .shipping-methods-item {
        color: #222222 !important;
    }

    .order-left-side .total-price-block.cart_totals > .cart-discount h5,
    .order-left-side .total-price-block.cart_totals > .cart-discount > div,
    .order-left-side .total-price-block.cart_totals > .cart-discount {
        color: #F13340;
    }

    .order-left-side .total-price-block.cart_totals > .total-price-data h5 {
        font-size: 20px;
        line-height: 30px;
        font-weight: 700;
    }

    .cart .order-left-side, .cart .order-right-side {
        margin-bottom: 0;
        padding-top: 32px;
    }

    .cart .order-steps {
        padding-top: 0;
        padding-bottom: 0;
    }

    .order-left-side .total-price-block.cart_totals .wc-proceed-to-checkout {
        margin-top: 0;
    }

    .order-left-side .total-price-block.cart_totals .wc-proceed-to-checkout .green-btn {
        height: 42px;
        padding: 5px;
        font-size: 16px;
        line-height: 30px;
        font-weight: 700;
        text-align: center;
        border-radius: 3px;
    }

    .cart-top-header {
        align-items: flex-end;
        height: 125px;
    }

    .cart-top-header h1 {
        margin-bottom: 20px;
    }

    .full-screen.cart .order-steps:has( div div div .coupon-notice > div ) {
        padding-top: 80px;
    }

    .full-screen.cart .coupon-notice {
        width: calc(100% - 24px);
        margin: 0 12px;
        background: transparent;
    }

    .full-screen.cart .coupon-notice div {
        position: relative;
        top: 40px;
    }
}

@media screen and (max-width: 479px) {
    .coupon .input-text {
        margin-bottom: 0;
    }
}